Subject: measuring semantic space

From: [email-masked]
Date: Tue, 6 May 2003 15:37:58 EDT

In a message dated 2003-05-06 5:56:54 AM Eastern Daylight Time, 
[email-masked] writes:

> How does one demonstrate that? (Or, for starters, measure semantic space?)
> 
my first thought is: by starting with everything and successively dividing it 
into smaller spaces. rick morneau (creator of katanda/nasendi) does this or 
very similar. 

second thought: use concept lists (e.g. roget's thesaurus).

i don't know what the 35 minimal concepts that have been mentioned here are 
(any pointers, anyone?), but if i choose 5 concepts, something is likely to 
get left out. if i choose 50 or 500, i think the same is true: something 
will get left out. btw, toki pona comes to mind as a minimalist language. 

stevo